
Tesis: Red inalambrica de sensores para el SATH - Task #1432

Milestone # 1423 (New): Recopilacion de informacion y estado actual del sistema

Pruebas de conectividad preliminares

07/25/2018 02:28 PM - Joaquín Verástegui

Status: In progress Start date: 07/16/2018

Priority: High Due date: 09/03/2018

Assignee: Frank Melendez % Done: 100%

Category:  Estimated time: 80.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

Incluye pruebas de la red local (Wifi o Wifi LR o Zigbee o BLE, dependiendo que se use) y las pruebas de conectividad a la nube o a

IP pública (con la red celular).

History

#1 - 07/25/2018 04:41 PM - Joaquín Verástegui

- Priority changed from Normal to High

#2 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#3 - 07/30/2018 05:11 PM - Frank Melendez

- % Done changed from 0 to 20

#4 - 08/29/2018 02:20 PM - Frank Melendez

- % Done changed from 20 to 40

#5 - 09/20/2018 09:06 PM - Frank Melendez

- % Done changed from 40 to 50

#6 - 12/03/2018 03:18 PM - Frank Melendez

- % Done changed from 50 to 60

#7 - 02/25/2019 04:19 AM - Frank Melendez

- % Done changed from 60 to 100
